Support » Plugin: NextScripts: Social Networks Auto-Poster » [Plugin: NextScripts: Social Networks Auto-Poster] Error: Sorry, we do not support Multiuser Wordpre

Viewing 2 replies - 1 through 2 (of 2 total)
  • Please open your wp-config.php and change

    define(‘WP_ALLOW_MULTISITE’, true);

    to

    define(‘WP_ALLOW_MULTISITE’, false);

    and

    define(‘MULTISITE’, true);

    to

    define(‘MULTISITE’, false);

    Thanks that worked 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: NextScripts: Social Networks Auto-Poster] Error: Sorry, we do not support Multiuser Wordpre’ is closed to new replies.